@charset "utf-8";

.sub_con{}
.history{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 8% 14%;
}
.history .sub_tab {
    width: 15%;
}
.history .sub_tab ul {
}
.history .sub_tab ul li {
    font-size: 1.1em;
    border: 1px solid var(--color-main);
    border-radius: 3em;
    margin-bottom: 1em;
    text-align: center;
}
.history .sub_tab ul li a {display:block;width:100%;height:100%;padding: 1em;}
.history .sub_tab ul li.on {background-color:var(--color-main); }
.history .sub_tab ul li.on a {color:#fff;}
.history_inner {
    /* padding: 2% 13% 6%; */
    display: flex;
    flex-direction: column;
    width: 85%;
}
.history_list_wrap {padding-bottom: 6%;}
.history_list_wrap .history_list {
    width: 80%;
    float: right;
    position: relative;
}
.history_list_wrap .history_list h4 {
    position: absolute;
    left: -35%;
    font-size: var(--font-size40);
    text-align: right;
    color: var(--color-main);
    top: -19px;
}
.history_list_wrap .history_list:before {content:"";position:absolute;width:1px;height: calc(100% + 2.6em);background-color:#ddd;left: 0;top: 0;margin-top: 3%;}
.history_list_wrap .history_list:after {content:"";background-color: var(--color-main);width:10px;height:10px;position:absolute;border-radius:50%;top: 0;left: -5px;}
.history_list_wrap .history_detail {
    padding-left: 10%;
}
.history_detail .history_item {
    font-size: 1.2em;
    padding-left: 7.5rem;
    position: relative;
    margin-bottom: 1em;
}
.history_detail .history_item strong {position:absolute;top: 0;font-size: var(--font-size24);line-height: 1.3;letter-spacing: -0.025em;font-weight:700;color:#000;left: 0;}
.history_detail .history_item span {position:relative;display:block;font-size: 1em;line-height: 1.3;letter-spacing:-0.065em;color: #444;word-break: keep-all;}

/* 연혁 왼쪽 */
.history_list_wrap.left .history_list {
    float: left;
    text-align: right;
}.history_list_wrap.left .history_detail {padding-left: 0;padding-right: 10%;}
.history_list_wrap.left .history_list h4 {left: unset;right: -49%;}
.history_list_wrap.left .history_item {padding-right: 7.5rem;padding-left: 0;}
.history_list_wrap.left .history_item strong {
    right: 0;
}
.history_list_wrap.left .history_list:before {
    left: unset;
    right: 0;}
.history_list_wrap.left .history_list:after {
    left: unset;
    right: -4px;}

/* FHD - 1920 / 24인치이상 */





@media only screen and (max-width: 480px)  {

	.history{padding: 8% 5%;display: flex;flex-direction: column;}

	.history .sub_tab ul {display: flex;justify-content: space-between;}

	.history .sub_tab {width: 100%;padding: 10% 0%;}

	.history_list_wrap {padding-bottom: 20%;}

	.history_inner {margin-top: 7%;width: 100%;}

	.history_detail .history_item span { font-size: 0.9em;}

	.history_list_wrap .history_list {
    width: 100%;}
}


@media only screen and (max-width: 414px)  {
	.history .sub_tab ul {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
	.history .sub_tab ul li {
    font-size: 1.1em;
    padding: 0.7em;}

}

@media only screen and (max-width: 360px)  {

	.history_list_wrap .history_list {
    width: 95%;}

}



